<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <title> Primeira Aula HTML </title>
        <meta charset="utf-8" />
    </head>
    <body>
        <h1>Role o Dado</h1>
        <h2>Role o Dado</h2>
        <h3>Role o Dado</h3>
        <h4>Role o Dado</h4>
        <h5>Role o Dado</h5>
        <h6>Role o Dado</h6>
    <hr>
    <p>este é o parágrafo 1</p>
    <p>este é o parágrafo 2 <br></p>
    <a href="https://uol.com" target ="blank" title = "Ir ao site!"> 
        <img src = "coracao.png" height = "50" alt = "Ir ao site!"> <br><br>
        </a>
        <a href="https://youtube.com" target ="self" title = "Ir a youtube.com?">Site YouTube</a>
    </body>
</html>
